Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 20:28:37 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">I tried to Sign In from the browser and it works, So, this means that your app have an issue, I hope you fix it immediately.<div dir="auto"><br></div>
<div dir="auto">I will order using my pc, thank you appreciate your help.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jan 20, 2021, 10:54 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Abdulla,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>1. Screenshot Of The Issue(If Possible)<br>2. App Version/Browser Version<br>3. Android/iOS Version or Browser name<br>4. Registered email address<br>5. Country of access<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br> <br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1998339